@charset "Shift_JIS";

/* 全称セレクタ--------------------------------------------- */

* {
margin:0;padding:0;
font:normal normal normal x-small/1.6 Verdana,Osaka,Chicago,sans-serif;
border:none;
}

/* 全体指定------------------------------------------------- */

body {
height:100%;
color:#333333;
text-align:center;
}

html {
height:100%;
scrollbar-arrow-color:#333333;
scrollbar-face-color:#c0c0c0;
scrollbar-highlight-color:#c0c0c0;
scrollbar-3dlight-color:#c0c0c0;
scrollbar-track-color:#c0c0c0;
scrollbar-shadow-color:#c0c0c0;
scrollbar-darkshadow-color:#c0c0c0;
overflow-y:scroll;/* ←IE6バグ対策(フレーム用) */
}
/* スクロールバー指定が不要の場合は、スクロールバーのみ削除して下さい */


/* リンク指定----------------------------------------------- */

a{text-decoration:none;}
a:link,a:active{color:#333333;}
a:visited{color:#333333;}
a:hover{color:#C74771;position:relative;top:1px;left:1px;}

/* 文字指定--------------------------------------------------- */

em {font-weight:bold;}/* 強調 */
strong {color:#C74771;font-size:120%;font-weight:bold;}/* より強い強調 */
del {text-decoration:line-through;}/* 削除 */
ins {text-decoration:underline;}/* 追加 */
b {color:#ffffff;}/* 白文字 */

/* 他指定--------------------------------------------------- */

hr {display:none;}/* ライン(非表示) */
ul li {list-style:none;}/* リストマーク(非表示) */


/* ********************************************************* */


